PLUGIN_PREFIX: "<gold><b>[<reset><white><b>PM<gold><b>]<reset> "
CONSOLE_SENDER_NAME: "СЕРВЕР"
MESSAGE_TO_FORMAT: "<gold><b>[<white><b>PM<gold><b>] <reset><red>для <aqua><player><white>: <gold><message>"
MESSAGE_TO_OFFLINE_FORMAT: "<gold><b>[<white><b>PM<gold><b>] <reset><red>для <gray>(Офлайн) <aqua><player><white>: <gold><message>"
MESSAGE_FROM_FORMAT: "<gold><b>[<white><b>PM<gold><b>] <reset><green>от <aqua><player><white>: <gold><message>"
SPY_MESSAGE_FORMAT: "<dark_gray>[PM] <sender> для <recipient>: <message>"
INFO_NO_PERMISSION: "<white>У вас нет доступа."
INFO_YOU_NOT_PLAYER: "<white>Вы не игрок."
INFO_CONFIG_RELOADED: "<white>Конфигурация перезагружена."
INFO_GENERIC_ERROR: "<white>Произошла ошибка. Больше в журнале сервера."
INFO_PLAYER_NOW_IGNORED: "<white>Игрок <gold><player> <white>добавлен в список блокированных."
INFO_PLAYER_NOW_NOT_IGNORED: "<white>Игрок <gold><player> <white>удалён из списка блокированных."
INFO_PLAYER_IGNORED: "<white>Вы заблокировали этого игрока."
INFO_PLAYER_IGNORES_YOU: "<white>Этот игрок заблокировал вас."
INFO_IGNORED_PLAYERS: "<white>Заблокированные игроки: <gray><ignored>"
INFO_SPY_ENABLED: "<white>Режим шпиона включён."
INFO_SPY_DISABLED: "<white>Режим шпиона отключён."
INFO_NONE_TO_REPLY: "<white>Вы не получали никаких сообщений раньше"
INFO_CANNOT_MESSAGE_SELF: "<white>Отправлять сообщения самому себе нельзя!"
INFO_OFFLINE_MESSAGING_DISABLED: "<white>Офлайн-сообщения отключены."
INFO_NO_MESSAGES: "<white>Нет сообщений."
INFO_MESSAGES_HISTORY_DISABLED: "<white>История сообщений отключена."
INFO_MESSAGE_NOT_FOUND: "<white>Сообщение не найдено.."
INFO_YOU_HAVE_UNREAD_MESSAGES: "<white>У вас есть <gold><number> <white>непрочитанных сообщений. Чтобы прочитать их, введите <gold>/pmread [1-<number>]<white>."
INFO_CLEAR_MESSAGES_TIP: "<white>Чтобы удалить все непрочитанные сообщения, введите <gold>/pmclear<white>."
INFO_MESSAGES_CLEARED: "<white>Все непрочитанные сообщения удалены."
INFO_MESSAGE_READ_NUMBER: "<gold>Сообщение номер <white><number>"
INFO_MESSAGE_READ_SENDER: "<gold>Отправитель: <white><sender>"
INFO_MESSAGE_READ_MESSAGE: "<gold>Текст: <white><message>"
INFO_MESSAGES_NOW_ENABLED: "<white>Сообщения тепер включены."
INFO_MESSAGES_NOW_DISABLED: "<white>Сообщения тепер отключены."
INFO_MESSAGES_DISABLED: "<white>Сообщения отключены. Чтобы включить их, введите <gold>/pmtoggle<white>."
INFO_PLAYER_MESSAGES_DISABLED: "<white>Этот игрок отключил сообщения."
INFO_SOUND_CHANGE_TIP: "<white>Вы можете изменить звук сообщений - введите <gold>/pmsound<white>."
INFO_SOUND_CHANGED: "<white>Настройки звука сообщений изменены."
INFO_SOUND_NOTIFICATIONS_DISABLED: "<white>Звуки сообщений тепер отключены."
INFO_SOUND_NOTIFICATIONS_ENABLED: "<white>Звуки сообщений тепер включены."
INFO_PLEASE_WAIT: "<white>Подождите..."
INFO_INVALID_NUMBER: "<white>Неправильный номер."
INFO_PLAYER_NOT_FOUND: "<white>Игрок не найден."
INFO_TIPS_NOW_ENABLED: "<white>Подсказки плагина включены."
INFO_TIPS_NOW_DISABLED: "<white>Подсказки плагина отключены."
INFO_NO_PLAYER_DATA: "<white>Данные игрока <gold><player> <white>не найдены."
INFO_PLAYER_DATA_EXISTS: "<white>Данные игрока <gold><player> <white>уже существуют."
INFO_MIGRATE_SUCCESS: "<white>Информация об игроке <gold><oldName> <white>перенесена на новое имя <gold><newName><white>."
INFO_MESSAGES_QUERY_INVALID_DATETIME_FORMAT: "<white>Неверный формат даты и времени. Допущенный формат: <gold><format>"
INFO_MESSAGES_QUERY_INVALID_EXPRESSION: "<white>Неверное выражение."
INFO_MESSAGES_QUERY_INVALID_MESSAGE_ID: "<white>Неверный ID сообщения."
INFO_MESSAGES_DELETED: "<white>Удалено <gold><number> <white>сообщений."
INFO_DELETE_CONFIRMATION_REQUIRED: "<white>Вы собираетесь удалить <gold><number> <white>сообщений из базы данных. Это может привести к необратимой потере данных. Чтобы продолжить, введите <gold>/pmconfirm delete<white>."
INFO_DELETE_CONFIRMATION_NO_MESSAGES: "<white>У вас нет команды удаления сообщений, ожидающей подтверждения."
INFO_DELETE_NO_MESSAGES: "<white>Нет сообщений для удаления."
HELP_COMMAND_MESSAGE:
- "<white>/msg <gray>[игрок] [текст] <gold>- отправить сообщение игроку"
HELP_COMMAND_REPLY:
- "<white>/r <gray>[текст] <gold>- ответить на последнее сообщение"
HELP_COMMAND_IGNORE:
- "<white>/pmignore <gray>[игрок] <gold>- блокировка / разблокировка игрока"
HELP_COMMAND_IGNORED:
- "<white>/pmignored <gold>- список заблокированных игроков"
HELP_COMMAND_PMREAD:
- "<white>/pmread <gray>[номер сообщения] <gold>- просмотреть непрочитанные сообщения"
HELP_COMMAND_PMCLEAR:
- "<white>/pmclear <gold>- удалить все непрочитанные сообщения"
HELP_COMMAND_PMMIGRATE:
- "<white>/pmmigrate <gray>[старое имя игрока] [новое имя игрока] <gold>- перенести информацию об игроке"
- "<white>/pmmigrate <gray>[старое имя игрока] [новое имя игрока] --force<gold> - перенести информацию об игроке, изменяя существующие данные о новом имени"
HELP_COMMAND_PMHISTORY:
- "<white>/pmhistory <gold>| <white>/pmhistory <gray>[игрок] <gold>- просмотреть историю сообщений с одним игроком или со всеми"
HELP_COMMAND_PMHISTORY_ADMIN:
- "<white>/pmhistory <gray>[игрок 1] [игрок 2] <gold>- просмотреть историю сообщений игрока с другим игроком"
- "<gray><i>Можете ввести симбол * вместо игрока, чтобы выбрать всех сохранённых игроков"
- "<white>/pmhistory -query/-q [запрос] <gold>- просмотреть историю сообщений соответствующих запросу"
- "<white>Доступные параметры запроса: <gold>BEFORE<white>, <gold>AFTER<white>, <gold>TO<white>, <gold>SINCE<white>, <gold>RANGE<white>, <gold>ALL"
- "<white>Допущенный формат даты и времени: <gold><datetimeformat>"
- "<white>Примеры (формат по умолчанию):"
- "<white>/pmdelete Notch SINCE 05.11.2011"
- "<white>/pmdelete John,Mike RANGE 01.01.2015 12.31.2015"
- "<white>/pmdelete ALL"
HELP_COMMAND_PMDELETE:
- "<white>/pmdelete <gray>[ID сообщения] <gold>- удалить сообщение с указанным ID"
- "<white>/pmdelete <gray>[IDсообщения1,IDсообщения2...] <gold>- удалить сообщения с указанными ID"
- "<white>/pmdelete <gray>[запрос] <gold>- удалить сообщения соответствующие запросу"
- "<white>Доступные параметры запроса: <gold>BEFORE<white>, <gold>AFTER<white>, <gold>TO<white>, <gold>SINCE<white>, <gold>RANGE<white>, <gold>ALL"
- "<white>Допущенный формат даты и времени: <gold><datetimeformat>"
- "<white>Примеры (формат по умолчанию):"
- "<white>/pmdelete Notch SINCE 05.11.2011"
- "<white>/pmdelete John,Mike RANGE 01.01.2015 12.31.2015"
- "<white>/pmdelete ALL"
HELP_COMMAND_PMCONFIRM:
- "<white>/pmconfirm delete <gold>- подтвердить удаление последних выбранных сообщений"
INV_MESSAGES_HISTORY_TITLE: "История сообщений"
INV_MESSAGES_HISTORY_MESSAGE_ENTRY_NAME: "<red><sender> <white>-> <green><recipient>"
INV_MESSAGES_HISTORY_MESSAGE_ENTRY_MESSAGE_LINE: "<yellow><text>"
INV_MESSAGES_HISTORY_MESSAGE_ENTRY_DATE: "<gray><date>"
INV_MESSAGES_HISTORY_MESSAGE_ENTRY_MORE:
- ""
- "<gray><i>Кликните левый, чтобы"
- "<gray><i>посмотреть возможные"
- "<gray><i>действия."
INV_MESSAGE_ACTIONS_TITLE: "Действия с сообщением"
INV_MESSAGE_ACTIONS_DELETE_MESSAGE_ITEM_DISPLAYNAME: "Удалить"
INV_MESSAGE_ACTIONS_DELETE_MESSAGE_ITEM_LORE: 
- "Кликните здесь, чтобы"
- "удалить это сообщение."
INV_MESSAGE_ACTIONS_DELETE_MESSAGE_ITEM_LORE_CONFIRMATION: 
- ""
- "<yellow>Кликните вновь, чтовы"
- "<yellow>подтвердить удаление."
INV_SOUND_TOGGLE_ITEM_NAME: "<yellow>Вкл./откл. звук"
INV_SOUND_TOGGLE_ITEM_LORE:
- "<white>Левый клик -"
- "<white>вкл./откл."
- "<white>звук сообщений."
INV_SOUND_TITLE: "Выбор звука"
INV_SOUND_HELP_ITEM_NAME: "<yellow>Помощь"
INV_SOUND_HELP_ITEM_LORE:
- "<white>ЛКМ - выбрать"
- "<white>ПКМ - прослушать"
- "<white>Shift+ПКМ - подробности"
INV_SOUND_ITEM_NAME: "<gold><soundNumber>"
INV_SOUND_ITEM_LORE:
- "<white>Название: <green><soundName>"
- "<white>Громкость: <green><volume>"
- "<white>Тон: <green><pitch>"
- "<white>Пауза (тики): <green><pause>"
INV_SOUND_ACTIVE_INDICATION: " <green><i>(активный)"
INV_SOUND_DETAILS_TITLE: "Подробности звука"
INV_SOUND_DETAILS_HELP_ITEM_NAME: "<yellow>Помощь"
INV_SOUND_DETAILS_HELP_ITEM_LORE:
- "<white>ПКМ - прослушать"
INV_BACK_ITEM_DISPLAYNAME: "Назад"
INV_EXIT_ITEM_DISPLAYNAME: "Выход"
INV_NEXT_PAGE: "След. страница:"
INV_PREVIOUS_PAGE: "Пред. страница:"
INV_PAGE_NUMBER: "<number>"
TABCOMPLETE_EMPTY_PLAYER_NAME: "[игрок]"
TABCOMPLETE_EMPTY_MESSAGE_NUMBER: "[номер сообщения]"
TABCOMPLETE_EMPTY_MESSAGE_TEXT: "[текст]"
TABCOMPLETE_EMPTY_MESSAGE_ID: "<MESSAGE_ID>"
TABCOMPLETE_EMPTY_MESSAGE_IDS_GROUP: "<MESSAGE_ID,MESSAGE2_ID...>"
TABCOMPLETE_EMPTY_DATETIME: "<DATETIME>"
TABCOMPLETE_EMPTY_START_DATETIME: "<START_DATETIME>"
TABCOMPLETE_EMPTY_END_DATETIME: "<END_DATETIME>"
TABCOMPLETE_EMPTY_PLAYER_NAMES_PAIR: "<PLAYER_NAME,SECOND_PLAYER_NAME>"